name: Superset
website_url: http://superset.apache.org/
description: Modern data exploration and visualization platform.
licenses:
  - Apache-2.0
platforms:
  - Python
tags:
  - Analytics
source_code_url: https://github.com/apache/superset
stargazers_count: 56146
updated_at: '2024-01-13'
archived: false
